.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.852000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.225772,0.044914,-0.038274,0.298889,0,0);-ms-transform:matrix(0.225772,0.044914,-0.038274,0.298889,0,0);-webkit-transform:matrix(0.225772,0.044914,-0.038274,0.298889,0,0);}
.m3{transform:matrix(0.301272,0.000000,0.000000,0.301330,0,0);-ms-transform:matrix(0.301272,0.000000,0.000000,0.301330,0,0);-webkit-transform:matrix(0.301272,0.000000,0.000000,0.301330,0,0);}
.m0{transform:matrix(0.301330,0.000000,0.000000,0.301330,0,0);-ms-transform:matrix(0.301330,0.000000,0.000000,0.301330,0,0);-webkit-transform:matrix(0.301330,0.000000,0.000000,0.301330,0,0);}
.m1{transform:matrix(0.301330,0.000000,0.000000,0.301330,0,0);-ms-transform:matrix(0.301330,0.000000,0.000000,0.301330,0,0);-webkit-transform:matrix(0.301330,0.000000,0.000000,0.301330,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.524696px;}
.ls1{letter-spacing:-0.319864px;}
.lsa{letter-spacing:-0.002511px;}
.lsd{letter-spacing:-0.001461px;}
.ls8{letter-spacing:-0.001391px;}
.ls9{letter-spacing:-0.001255px;}
.ls2{letter-spacing:-0.001145px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.001145px;}
.ls7{letter-spacing:0.001255px;}
.lsc{letter-spacing:0.001321px;}
.lse{letter-spacing:0.001374px;}
.lsf{letter-spacing:0.001465px;}
.lsb{letter-spacing:0.002511px;}
.ls6{letter-spacing:0.145748px;}
.ls5{letter-spacing:0.145776px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.004373px;}
.ws4{word-spacing:-0.003766px;}
.ws3{word-spacing:-0.002915px;}
.ws7{word-spacing:-0.002783px;}
.ws5{word-spacing:-0.002511px;}
.ws8{word-spacing:-0.001461px;}
.ws6{word-spacing:-0.001391px;}
.ws1{word-spacing:-0.001145px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-157.277129px;}
._5{margin-left:-155.501884px;}
._1{margin-left:-3.831139px;}
._0{margin-left:-1.441775px;}
._2{width:11.994900px;}
._7{width:98.554002px;}
._6{width:1506.765000px;}
._4{width:2813.600071px;}
.fc5{color:rgb(34,30,31);}
.fc1{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fc0{color:rgb(35,31,32);}
.fc4{color:rgb(2,3,3);}
.fc2{color:rgb(0,121,193);}
.fs7{font-size:11.453568px;}
.fsb{font-size:12.553200px;}
.fsd{font-size:13.214000px;}
.fsf{font-size:13.738800px;}
.fsc{font-size:13.914000px;}
.fsa{font-size:14.574800px;}
.fs9{font-size:14.577600px;}
.fse{font-size:14.609600px;}
.fs10{font-size:14.648000px;}
.fs6{font-size:15.993200px;}
.fs0{font-size:23.989600px;}
.fs8{font-size:26.234800px;}
.fs2{font-size:31.986400px;}
.fs5{font-size:37.317600px;}
.fs4{font-size:58.641600px;}
.fs1{font-size:159.931600px;}
.fs3{font-size:168.022800px;}
.yb{bottom:-12.061637px;}
.y30{bottom:5.695257px;}
.y2e{bottom:15.303104px;}
.y0{bottom:22.901079px;}
.y31{bottom:23.570514px;}
.y34{bottom:23.915958px;}
.y14{bottom:31.681835px;}
.y2d{bottom:34.577058px;}
.y3{bottom:35.067145px;}
.y2f{bottom:43.401643px;}
.y2{bottom:43.741688px;}
.y36{bottom:50.292095px;}
.y2c{bottom:52.190194px;}
.y1{bottom:52.416231px;}
.y38{bottom:60.562627px;}
.y2a{bottom:61.827128px;}
.y37{bottom:69.054179px;}
.y2b{bottom:71.465319px;}
.y32{bottom:72.643066px;}
.y27{bottom:108.447578px;}
.y28{bottom:108.661884px;}
.y20{bottom:118.696588px;}
.y26{bottom:118.794826px;}
.y1f{bottom:127.732595px;}
.y25{bottom:127.848612px;}
.y1e{bottom:137.433594px;}
.y24{bottom:137.433861px;}
.y17{bottom:137.472919px;}
.y1a{bottom:147.136469px;}
.y1d{bottom:147.324208px;}
.y15{bottom:147.419790px;}
.y19{bottom:156.800398px;}
.y23{bottom:156.872928px;}
.y21{bottom:157.038123px;}
.y29{bottom:165.956255px;}
.y18{bottom:166.462813px;}
.y1c{bottom:166.816870px;}
.y16{bottom:176.125985px;}
.y1b{bottom:176.391149px;}
.y22{bottom:176.452332px;}
.y6{bottom:192.438008px;}
.y13{bottom:205.662779px;}
.y33{bottom:213.395750px;}
.y12{bottom:213.569557px;}
.y35{bottom:221.161626px;}
.y7{bottom:309.309808px;}
.y11{bottom:341.829099px;}
.y10{bottom:357.386405px;}
.yf{bottom:410.111077px;}
.ye{bottom:414.470840px;}
.yd{bottom:419.520648px;}
.y5{bottom:567.195243px;}
.y4{bottom:609.164243px;}
.yc{bottom:609.259101px;}
.ya{bottom:624.945979px;}
.y9{bottom:625.455106px;}
.y8{bottom:644.732029px;}
.ha{height:8.590176px;}
.hf{height:9.138730px;}
.h11{height:9.619792px;}
.h10{height:10.435500px;}
.hd{height:10.625029px;}
.hc{height:10.627070px;}
.h15{height:10.663744px;}
.h12{height:10.957200px;}
.h9{height:11.115274px;}
.h14{height:11.568070px;}
.h2{height:17.992200px;}
.hb{height:18.967760px;}
.h4{height:23.573977px;}
.h6{height:23.989800px;}
.h8{height:27.988200px;}
.h7{height:43.981200px;}
.h3{height:119.948700px;}
.h5{height:132.233944px;}
.he{height:253.558336px;}
.h13{height:268.617604px;}
.h1{height:630.382334px;}
.h0{height:676.806316px;}
.w3{width:356.928986px;}
.w4{width:431.273120px;}
.w2{width:910.619222px;}
.w1{width:913.029862px;}
.w0{width:956.000000px;}
.x8{left:8.043221px;}
.x0{left:22.901079px;}
.x2{left:36.950529px;}
.x1{left:55.239452px;}
.x5{left:65.536500px;}
.x11{left:83.760284px;}
.x14{left:86.111553px;}
.x16{left:91.272853px;}
.x12{left:123.657465px;}
.x15{left:153.257757px;}
.x10{left:172.789244px;}
.x13{left:174.116181px;}
.x18{left:208.828552px;}
.xc{left:226.561339px;}
.x19{left:227.566696px;}
.x3{left:287.668288px;}
.xd{left:329.035592px;}
.x4{left:358.112369px;}
.xe{left:383.465551px;}
.x17{left:501.491927px;}
.x6{left:513.493057px;}
.xf{left:575.836061px;}
.x9{left:839.619489px;}
.xa{left:865.001478px;}
.xb{left:886.916123px;}
.x7{left:890.331397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.580422pt;}
.ls1{letter-spacing:-0.353836pt;}
.lsa{letter-spacing:-0.002777pt;}
.lsd{letter-spacing:-0.001616pt;}
.ls8{letter-spacing:-0.001539pt;}
.ls9{letter-spacing:-0.001389pt;}
.ls2{letter-spacing:-0.001267pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.001267pt;}
.ls7{letter-spacing:0.001389pt;}
.lsc{letter-spacing:0.001462pt;}
.lse{letter-spacing:0.001520pt;}
.lsf{letter-spacing:0.001620pt;}
.lsb{letter-spacing:0.002777pt;}
.ls6{letter-spacing:0.161227pt;}
.ls5{letter-spacing:0.161258pt;}
.ws2{word-spacing:-0.004838pt;}
.ws4{word-spacing:-0.004166pt;}
.ws3{word-spacing:-0.003225pt;}
.ws7{word-spacing:-0.003078pt;}
.ws5{word-spacing:-0.002777pt;}
.ws8{word-spacing:-0.001616pt;}
.ws6{word-spacing:-0.001539pt;}
.ws1{word-spacing:-0.001267pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-173.981057pt;}
._5{margin-left:-172.017268pt;}
._1{margin-left:-4.238033pt;}
._0{margin-left:-1.594902pt;}
._2{width:13.268842pt;}
._7{width:109.021124pt;}
._6{width:1666.793950pt;}
._4{width:3112.424019pt;}
.fs7{font-size:12.670017pt;}
.fsb{font-size:13.886437pt;}
.fsd{font-size:14.617419pt;}
.fsf{font-size:15.197956pt;}
.fsc{font-size:15.391764pt;}
.fsa{font-size:16.122745pt;}
.fs9{font-size:16.125843pt;}
.fse{font-size:16.161241pt;}
.fs10{font-size:16.203720pt;}
.fs6{font-size:17.691789pt;}
.fs0{font-size:26.537463pt;}
.fs8{font-size:29.021119pt;}
.fs2{font-size:35.383579pt;}
.fs5{font-size:41.280989pt;}
.fs4{font-size:64.869747pt;}
.fs1{font-size:176.917451pt;}
.fs3{font-size:185.867993pt;}
.yb{bottom:-13.342667pt;}
.y30{bottom:6.300133pt;}
.y2e{bottom:16.928400pt;}
.y0{bottom:25.333333pt;}
.y31{bottom:26.073867pt;}
.y34{bottom:26.456000pt;}
.y14{bottom:35.046667pt;}
.y2d{bottom:38.249383pt;}
.y3{bottom:38.791520pt;}
.y2f{bottom:48.011200pt;}
.y2{bottom:48.387360pt;}
.y36{bottom:55.633467pt;}
.y2c{bottom:57.733157pt;}
.y1{bottom:57.983200pt;}
.y38{bottom:66.994800pt;}
.y2a{bottom:68.393600pt;}
.y37{bottom:76.388214pt;}
.y2b{bottom:79.055434pt;}
.y32{bottom:80.358267pt;}
.y27{bottom:119.965467pt;}
.y28{bottom:120.202533pt;}
.y20{bottom:131.302993pt;}
.y26{bottom:131.411665pt;}
.y1f{bottom:141.298688pt;}
.y25{bottom:141.427026pt;}
.y1e{bottom:152.030000pt;}
.y24{bottom:152.030296pt;}
.y17{bottom:152.073502pt;}
.y1a{bottom:162.763388pt;}
.y1d{bottom:162.971067pt;}
.y15{bottom:163.076800pt;}
.y19{bottom:173.453694pt;}
.y23{bottom:173.533927pt;}
.y21{bottom:173.716667pt;}
.y29{bottom:183.581966pt;}
.y18{bottom:184.142325pt;}
.y1c{bottom:184.533985pt;}
.y16{bottom:194.831793pt;}
.y1b{bottom:195.125120pt;}
.y22{bottom:195.192800pt;}
.y6{bottom:212.876267pt;}
.y13{bottom:227.505600pt;}
.y33{bottom:236.059867pt;}
.y12{bottom:236.252133pt;}
.y35{bottom:244.650533pt;}
.y7{bottom:342.160667pt;}
.y11{bottom:378.133733pt;}
.y10{bottom:395.343333pt;}
.yf{bottom:453.667733pt;}
.ye{bottom:458.490533pt;}
.yd{bottom:464.076667pt;}
.y5{bottom:627.435333pt;}
.y4{bottom:673.861733pt;}
.yc{bottom:673.966667pt;}
.ya{bottom:691.319600pt;}
.y9{bottom:691.882800pt;}
.y8{bottom:713.207067pt;}
.ha{height:9.502513pt;}
.hf{height:10.109326pt;}
.h11{height:10.641481pt;}
.h10{height:11.543823pt;}
.hd{height:11.753481pt;}
.hc{height:11.755739pt;}
.h15{height:11.796308pt;}
.h12{height:12.120931pt;}
.h9{height:12.295794pt;}
.h14{height:12.796679pt;}
.h2{height:19.903097pt;}
.hb{height:20.982269pt;}
.h4{height:26.077698pt;}
.h6{height:26.537684pt;}
.h8{height:30.960742pt;}
.h7{height:48.652310pt;}
.h3{height:132.688088pt;}
.h5{height:146.278111pt;}
.he{height:280.488000pt;}
.h13{height:297.146667pt;}
.h1{height:697.333333pt;}
.h0{height:748.687867pt;}
.w3{width:394.837333pt;}
.w4{width:477.077333pt;}
.w2{width:1007.333333pt;}
.w1{width:1010.000000pt;}
.w0{width:1057.533867pt;}
.x8{left:8.897467pt;}
.x0{left:25.333333pt;}
.x2{left:40.874933pt;}
.x1{left:61.106267pt;}
.x5{left:72.496933pt;}
.x11{left:92.656210pt;}
.x14{left:95.257200pt;}
.x16{left:100.966667pt;}
.x12{left:136.790750pt;}
.x15{left:169.534800pt;}
.x10{left:191.140667pt;}
.x13{left:192.608533pt;}
.x18{left:231.007600pt;}
.xc{left:250.623733pt;}
.x19{left:251.735866pt;}
.x3{left:318.220667pt;}
.xd{left:363.981467pt;}
.x4{left:396.146400pt;}
.xe{left:424.192267pt;}
.x17{left:554.753867pt;}
.x6{left:568.029600pt;}
.xf{left:636.993867pt;}
.x9{left:928.792933pt;}
.xa{left:956.870667pt;}
.xb{left:981.112800pt;}
.x7{left:984.890800pt;}
}
